
QGIS Application - Bug report #12160

Error button for Shortest Path should open configuration

2015-02-09 07:18 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20353

Description

If the Shortest Path tool is setup, it will fail. However, that fail messages is basically useless, as it doesn't tell you where to configure the

tool. To fail better, it should have an option to open the configuration dialog for the tool

Associated revisions

Revision cc33c126 - 2016-01-20 01:14 PM - Alexander Bruy

improve error message in the Road Graph plugin (fix #12160)

History

#1 - 2015-02-10 12:12 AM - Giovanni Manghi

- Category changed from GUI to 113

#2 - 2016-01-20 04:14 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"cc33c126609ac427dc6119daf8611a578443d13e".

#3 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 113 to Analysis library
